.breadcrumb {
    margin: 0;
    padding: 5px 30px;
    width: 100%;
    height: 40px;
    line-height: 40px;
    background: #FFF;
    border-radius: 0 !important;
    box-sizing: border-box;
}

.breadcrumb ol {
    margin: 0;
    padding: 0;
    list-style: none outside none;
}

.breadcrumb ol li {
    display: inline;
    /* color: #2D295A; */
    color: #333;
    font-size: 13px;
}

.breadcrumb ol li a {
    /* color: #283897; */
    color: #333;
}

.breadcrumb ol li a:hover {
}

.breadcrumb ol li::after {
    content: '>';
    margin: 0 4px;
    color: #333;
    font-size: 12px;
}
.breadcrumb ol li:last-child::after {
    display: none;
}
